
$mainBackground: #fff;
$menuButtonColor: #000;

$fontName: 'Roboto, sans-serif';

$textColorMain: #000;
$textWhite: #fefefe;
$textGrey: #b9b9b9;
$textColorSecondary: #000;





$bgColorMenu: #F5F5F5;
$bgColorMenuHover: #E5E5E5;
$textColorMenu: #4E4E4E;
$textColorMenuActive: #57A4A4;


$breadCrumbsTextColor: #7c7c7c;

$textColorJournalText: #5c5c5c;

$footerBgColor: #000;